@import "../css/reset.css";@import "../css/grid_12.css";@import "../css/superfish.css";@import url(http://fonts.googleapis.com/css?family=Damion);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family:Tahoma, Geneva, sans-serif; font-size:14px; line-height:30px; color:#ffffc8; min-width:1000px; background:url(../images/body_bg1.jpg) 50% 0 repeat;}
.main_bg{ background:url(../images/body_bg.jpg) 50% 0 no-repeat; min-height:900px;}
.main {
	width:960px;
	padding:0;
	margin:0 auto;
	text-align: left;
}
.f_block{ background:url(../images/footer_block.png) center 0 no-repeat;}
/*********************************fonts*************************************/
p {margin-bottom:30px}
.p2{ margin-bottom:20px;}
.p3{ margin-bottom:26px}

.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}

.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}

/*==================================== Links ======================================================== */
a {color:#ffffc8;outline:none; text-decoration:none; cursor:pointer;}
.list1 a:hover, .news a:hover, a:hover{ color:#9d0f0f; text-decoration:none;}

.button{ display:inline-block; padding:6px 2px 10px; position:relative; text-transform:lowercase; margin: 23px 21px 0; font-size: 11px; background:url(../images/button.png) repeat-x; line-height: 14px; color:#ffe065;}
.button:before, .button:after{ display:block; position:absolute; width:21px; top:0; height:30px; content:"";}
.button:before{ background:url(../images/button_left.png) no-repeat; left:-21px;}
.button:after{ background:url(../images/button_right.png) no-repeat; right:-21px;}
.button:hover:after, .button:hover:before, .button:hover{ background-position: 0 bottom; color:#FFFFFF;}

.but_wrap{ text-align:right;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/

header { overflow:hidden;padding: 44px 10px 37px;}
header h1{width:330px; float:left; padding-left:10px;}
header h1 a {display:block;width:500px;height:234px;background:url(../images/logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}

header .address_info{ font-size:11px; line-height:20px; float:right; color:#ffffff;margin: -5px 76px 0 0;}


/*********************************content*************************************/
#content {padding:56px 0px 26px 0px;}
.cont_pad{padding:0px 0 26px 0 !important;}
.cont_pad1{padding:35px 0 26px 0 !important;}

/*================================>> LISTS <<========================================*/
.list1{ line-height: 14px;}
.list1 li{ background:url(../images/marker1.png) 3px 6px no-repeat; padding-left:13px; margin-bottom:11px;}
.list1 a{font-size: 11px; color:#fff;}

/*================================>> H <<========================================*/
h2,h3,h4{ font-weight:normal;}
h2{font-size: 30px; line-height: 36px; color:#fff; margin: 5px 5px 10px 0;}
h2.yellow{ color:#ffed71;}

h2.ind{ margin-bottom:20px;}
h2.ind1{ margin-bottom:36px;}
h2.ind2{ margin-bottom:23px;}
h2.ind3{ margin-bottom:22px;}
h2.ind4{ margin-bottom: 4px;
    text-align: left;}
h2.ind5{ margin-bottom:39px;}
h2.ind6{ margin-bottom:25px;}
h2.ind7{ margin-bottom:11px;}
/*================================>> GOOGLE FONTS  <<========================================*/
h2{font-family: 'Damion', cursive;}

/*********************************page_1*************************************/
.ext_list>li, .ext_box{ overflow:hidden;}
.ext_list>li>figure, .ext_box>figure{ float:left;}
.ext_list>li>div, .ext_box>div{ float:right;}

.flash{width:485px;height:532px; overflow:hidden; margin: -8px 0 0px -14px;}

.p_top{ padding-top:56px;}
.p_top1{ padding-top:62px;}
.p_top2{ padding-top:21px;}
.p_top3{ padding-top:35px;}

.stock li, .currently li{padding: 0 0 23px; overflow:hidden; margin-bottom:26px; background:url(../images/stripe1.png) 0 bottom repeat-x;}
.currently figure{margin: 7px 5px -5px 0;}

.message
{
	padding:0 10px;
	display:block;
}

.message .title
{
	font-size: 18px; 
	line-height: 26px; 
	color:#fff; 
	margin-bottom:5px;
	text-align:left;
}
.message p
{
	text-align:left;
	margin-bottom: 5px;
}
.message a
{
	text-decoration:underline;
}
.message .button
{
	float:right;
	margin: 10px;
	display:block;
	margin:0 30px 5px 30px;
	text-decoration:none;
}
.message img
{
	float:left;
	margin:0 15px 15px 0;
}
.message .attachment
{
	background:url(/resources/images/file-attached.png) no-repeat;
	padding-left:25px;
	min-height:28px;
	display:block;
	float:right;
	margin:0 10px 5px 10px;
}

hr
{
	background: url("/resources/images/td_bg.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
	border:0;
	width: 100%;
	clear:both;
	height:10px;
}


.currently li .title, .title1{font-size: 18px; line-height: 30px; color:#fff; margin-bottom:11px;}
.title2{font-size: 18px; line-height: 30px; color:#fff; margin-bottom:11px;}
.title3{font-size: 18px; line-height: 22px; color:#fff; margin-bottom:15px;}

.stock li{ overflow:hidden;}
.stock figure{margin: 7px 16px -4px 0;}

.stripe1{ background:url(../images/stripe2.jpg) center bottom no-repeat; padding-bottom:1px; margin-bottom:20px;}

.news_bock{ background:url(../images/news_block.png) no-repeat; padding: 21px 17px 30px 17px;}
.news{ padding: 0 3px 5px;}
.news li{font-size: 11px; line-height: 20px; margin-bottom:20px;}
.news li a{ color:#FFFFFF;}
.news li .date{ color:#ffed71;}

.offers{padding: 20px 0 0; font-size:12px;}

.img{border:6px solid #eae4da;}
/*********************************page_2*************************************/

.box1 img{ margin-bottom:26px;}
.box1 a{ font-weight:bold;}

.m_bot1{ margin-bottom:34px;}

/*********************************page_3*************************************/
.box2{ background:url(../images/box2.jpg) no-repeat #e25509; border-radius:15px;margin: 0px 0 0; padding: 21px 17px 31px;text-align:left;}
.box2 table{ font-size:11px; margin: 0 3px 0; text-align:left; line-height:14px;}
.box2 table td, .box2 table th{ padding: 6px 0 10px;}
.box2 table tr{ background:url(../images/td_bg.png) 0 bottom repeat-x;}
.box2 table th{ font-weight:normal; color:#ffed71; text-align:left;}
.box2 table th.col1{width:185px;}
.box2 table th.col2{width:300px;}
.box2 table th.col3{width:90px;}

.box3{margin: 0 0 20px;}
.box3>div{width:201px; margin: -4px 0 0;}	

.font12{ font-size:12px;}
/*********************************page_4*************************************/
.retail_list>li>div{width:690px; padding: 2px 0 0;}
.retail_list .title3{
	margin-bottom:16px;
	font-weight: bold;
}
.retail_list li{ margin-bottom:40px;}

.box4{ background:url(../images/box4_bg.jpg) no-repeat #e25509; border-radius:15px; padding: 21px 17px 30px; margin-bottom:10px;}
/*********************************page_5*************************************/
.direct_list{padding: 2px 0 0;}
.direct_list li{ background:url(../images/td_bg.png) 0 bottom repeat-x; padding-bottom:23px; margin-bottom:30px;}

/*======================== page 6 =============================*/

.gallery_box{ position:relative;}

.cycle_box{ background:url(../images/cycle_box.png) no-repeat;width:408px;height:468px; margin: 31px 0 0 26px; position:relative;}
.cycle_box>div{padding: 39px 0px 0 34px;width:374px; background:none !important;}
.cycle_box .ingredients{ position:absolute;width:200px; top:25px; right:-246px;}
.cycle_box .ingredients .title3{ margin-bottom:17px;}
.cycle_box .descript{ color:#e74100; padding: 14px 0 0;}
.buttons{ position:absolute; width:70px; overflow:hidden; bottom:43px; left:333px; z-index:999;}
.buttons a{ display:block; float:left;width:31px;height:31px;}
.buttons a.prev{ background:url(../images/prev.png) no-repeat; margin-right:5px;}

.buttons a.next{ background:url(../images/next.png) no-repeat;}
.buttons a:hover{ background-position: 0 bottom;}

.m_bot2{ margin-bottom:41px;}

.videos li{ background:url(../images/td_bg.png) 0 bottom repeat-x; padding-bottom:22px; margin-bottom:35px; font-size:12px;}
.videos a{ margin-bottom:20px;}

.bottom_bord1{ border-bottom:1px solid #ff8b48; padding-bottom:25px; margin-bottom:41px;}
.stripe2{border-bottom:1px solid #ff8b48; margin: 0px 10px 41px;}

.week_list li>div{width:459px;padding: 2px 0 0;}
.week_list>li{ margin-bottom:38px;}

/*======================== page 7 =============================*/
.box5{}
.box5>div{width:390px; margin: -4px 19px 0 0;}
.m_bot3{ margin-bottom:37px;}

/* Contact form */
#contactForm {padding:0px 0 0 0;}
#contactForm .success {width:246px; margin-bottom:20px; padding:10px; position:absolute; line-height:18px;}
#contactForm textarea, #contactForm input.form-control {margin:0;font-size:12px; border:1px solid #ffd36f; color:#ffffc8; padding:9px 11px 10px;outline:none; position:relative; font-family:Tahoma, Geneva, sans-serif;background:url(../images/text_fields.png) repeat;}
#contactForm select {width:380px !important;margin:0;font-size:12px; border:1px solid #ffd36f; color:#ffffc8; padding:9px 11px 10px;outline:none; position:relative; font-family:Tahoma, Geneva, sans-serif;background:url(../images/text_fields.png) repeat;}

#contactForm .form-control {width:356px; float:left;}

#contactForm textarea {overflow:auto; width:516px; height:184px;resize:vertical; float:left; margin: 0 0 0 0;}	
#contactForm label {display:block; min-height:55px; overflow:hidden;}	
#contactForm label.message { display:block; padding-bottom:0; }
#contactForm .button {margin-left:43px;}	
#contactForm .error, #contactForm .empty, #contactForm .success {display:none;}	
#contactForm .error, #contactForm .empty {text-align:left; color:#fff; font-size:11px; float:left; line-height:14px; padding-top:7px; max-width:150px;}
#contactForm .buttons2 {overflow:hidden;text-align:right; position:relative; clear:both; padding-top:30px;}
#contactForm .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
}
#contactForm span{ display:block; margin: 0px 0 0 5px;}

.map_wrapper{overflow:hidden;margin-bottom:20px; display:inline-block;}
#map_canvas {
    width:348px;
	height:258px;
}
/****************************footer************************/
footer {padding:32px 10px 46px; overflow:hidden;}
footer .social{ overflow:hidden; float:left;}
footer .social a{ display:block; float:left;width:32px;height:32px; overflow:hidden; margin-left:8px;}
footer .social a:first-child{margin: 0 0 0 0;}
footer .social a:hover img{ margin-top:-32px;}

footer .privacy{ float:right; font-size: 10px; line-height: 14px; text-transform:uppercase; padding: 9px 0 0;}
footer .privacy, footer .privacy a{ color:#ffbb59;}

footer a:hover{ color:#FFF;}

#easyTooltip {font-size:12px;background:#fff;padding:3px 5px;border:1px solid #000; color:#333333;}.main_bg .main header .address_info dt strong font strong font {
	font-size: large;
}
.Dates {
	font-size: x-large;
}
.form-group
{
	clear:both;
}

.page
{
	padding:0 10px;
	display:block;
	text-align:left;
}
.page h3
{
	margin: 15px 5px 0 0;
	color: #fff;
    font-size: 26px;
    line-height: 36px;
    margin: 5px 5px 0 0;
}

.page .title
{
	font-size: 18px; 
	line-height: 26px; 
	color:#fff; 
	margin-bottom:5px;
	text-align:left;
	margin: 5px 5px 0 0;
}
.page p
{
	text-align:left;
	margin-bottom: 5px;
}
.page a
{
	text-decoration:underline;
}
.page .button
{
	float:right;
	margin: 10px;
	display:block;
	margin:0 30px 5px 30px;
	text-decoration:none;
}
.page img
{
	float:left;
	margin:0 15px 15px 0;
}
.page ul
{
	list-style:none;
	margin:0 0 0 10px;
}
.page ul li
{
	padding-left:10px;
	list-style:circle;
	list-style-position:inside;
}
.messagecenter-index .item{
    padding:10px 0 0 0;
}
.messagecenter-index .item h3 a{
    color: #990000;
    font-size: 26px !important;
    line-height: 32px;
    margin-bottom: 15px;
    display:block;
}